# XOverlayVisualInfo Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

long | overlay_visual
long | transparent_type
long | value
long | layer

## Field Documentation

long XOverlayVisualInfo::layer

long XOverlayVisualInfo::overlay_visual

long XOverlayVisualInfo::transparent_type

long XOverlayVisualInfo::value

The documentation for this struct was generated from the following file:

- Xw_Extension.h